{
	"name": "/Users/pasi/nc/nc-server/preference/form/local/input/preference/preference-4dreport1/error.json",
	"error": {
		"hdr._rep_page_setup": "4d",
		"hdr._rep_preview": "4d",
		"rec._rep_lblobsize": "4d",
		"rec._rep_page_setup": "4d",
		"rec._rep_preview": "4d"
	}
}
